Probleme mit Assistant v1.04 und neuen MacOS

Nachricht
Autor
Benutzeravatar
phantom-pilot
Kopter Pilot
Kopter Pilot
Beiträge: 91
Registriert: Mo 11. Jul 2016, 12:02
Hat sich bedankt: 2 Mal

Probleme mit Assistant v1.04 und neuen MacOS

#1 Beitragvon phantom-pilot » Sa 24. Sep 2016, 12:04

Wenn ihr auf eurem Macintosh Probleme mit dem Assistant 2 v1.04 habt,eine Verbindung zum Phantom 4 zu bekommen,
versuch es mal mit der Version 1.05 des DJI-Assistant 2

Mac -> https://dl.djicdn.com/downloads/dji_assistant/DJI_Assistant_2_Installer_1.0.5_20160808.dmg

PC -> https://dl.djicdn.com/downloads/dji_assistant/DJI_Assistant_2_1.0.5_Installer_0721.exe

Nur die Version 1.05 unterstützt das neue MacOS...
Keine Ahnung warum DJI diese Information nicht freiwillig herausrückt....

Info hier: https://dl.djicdn.com/downloads/dji_assistant/en/DJI+Assistant+2+release+note_en_20160808.pdf



Zurück zu „Phantom 4“